"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const resizeObservers = require("../utils/resizeObservers.js");
var hasSkippedObservations = function() {
  return resizeObservers.resizeObservers.some(function(ro) {
    return ro.skippedTargets.length > 0;
  });
};
exports.hasSkippedObservations = hasSkippedObservations;
